View Issue Details

IDProjectCategoryView StatusLast Update
0002410SymmetricDSBugpublic2015-10-22 08:27
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.24 
Target Version3.7.25Fixed in Version3.7.25 
Summary0002410: Offline jobs should be initialized in the sym_lock table
DescriptionOffline jobs should be initialized in the sym_lock table
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.7 086a72a4

2015-10-13 12:53:36

chenson

Details Diff
0002410: Offline jobs should be initialized in the sym_lock table
0002410
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/ClusterService.java Diff File

Issue History

Date Modified Username Field Change
2015-10-13 12:53 chenson New Issue
2015-10-13 12:53 chenson Status new => assigned
2015-10-13 12:53 chenson Assigned To => chenson
2015-10-13 13:00 chenson Changeset attached => SymmetricDS 3.7 086a72a4
2015-10-17 07:24 chenson Status assigned => resolved
2015-10-17 07:24 chenson Fixed in Version => 3.7.25
2015-10-17 07:24 chenson Resolution open => fixed
2015-10-22 08:27 chenson Status resolved => closed